Subject: New Release of Kernel source code for 2.0.33

From: Russell King <[email-masked]>
Date: Tue, 20 Jan 1998 23:02:06 +0000 (GMT)

Hi all!

A new release of the 2.0.33 kernel source code is now on the FTP site - it fixes:

* the build problem with a couple of the Makefiles
* removes some asm code in include/linux/adfs_fs.h
* ether3/etherh initialisation problem (and probably other hardware as well).

Enjoy!  (And if you find any other problems, let me know!)
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]       --- ---
  | | | |     http://www.arm.uk.linux.org/~rmk/home.html     /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]